Subject: Re: linux-next: manual merge of the usb tree with Linus' tree

From: Felipe Balbi <[email-masked]>
Date: Thu, 16 Dec 2010 10:05:27 +0200

On Wed, Dec 15, 2010 at 07:08:57PM -0800, Greg KH wrote:
>On Thu, Dec 16, 2010 at 02:01:22PM +1100, Stephen Rothwell wrote:
>> Hi Greg,
>>
>> Today's linux-next merge of the usb tree got a conflict in
>> drivers/usb/musb/blackfin.c drivers/usb/musb/musb_core.c
>> drivers/usb/musb/musb_core.h between commit
>> 1e393c6eece048052d4131ec4dad3b98e35a98e2 ("USB: musb: blackfin: pm: make
>> it work") from Linus' tree (v2.6.37-rc2) and various commits from the usb
>> tree.
>>
>> It was not immediately obvious how to fix these up, so I just used the
>> versions from the usb tree.  This may not be correct and it would be good
>> if this was fixed properly in the usb tree.
>
>Hm.  Felipe, I'll merge in the -rc4 tree into usb-next if it makes sense
>to do so now, can you send me the patch that ends up being the correct
>merge?

Sure, I'll check it now and send in a patch in a few minutes.

-- 
balbi